@font-face {
    font-family: 'Plus Jakarta Sans';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Plus Jakarta Sans/444304000000029003-500-normal.woff2');
}
@font-face {
    font-family: 'Plus Jakarta Sans';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Plus Jakarta Sans/444304000000029003-800-normal.ttf');
}
@font-face {
    font-family: 'Instrument Serif';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Instrument Serif/444304000000029108-400-italic.ttf');
}
@font-face {
    font-family: 'Plus Jakarta Sans';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Plus Jakarta Sans/444304000000029003-400-italic.woff2');
}
